html,body {
  width: 100%;
  height: 100%; }

body {
  color: #004552; 
  font-size:16px;
  }

.main-wrapper {
  overflow: hidden;
}
/*
h1 {
  font: 400 38px/1.25em "Roboto", sans-serif; }
*/
h2 {
  font: 300 22px/1.5em "Roboto", sans-serif; }
/*
h3 {
  font: 400 22px/1.5em "Roboto", sans-serif; }

p {
  font: 300 17px/1.6em "Roboto", sans-serif; }
*/
p
{
    line-height: 1.8em;
}
a {
  color: #004552;
  text-decoration: underline; }

a:hover {
  color: #000; }

.left
{
  text-align:left !important;
  margin-left: 0px !important;
}
/* Buttons */
.button-large-transparent,
.button-large-transparent:focus {
  font: 300 18px/32px "Roboto", sans-serif;
  background: transparent;
  color: #82bc00;
  border: 2px solid #82bc00;
  border-radius: 25px;
  padding: 9px 40px 9px 40px;
  text-decoration: none; }

.button-large-transparent:hover {
  background-color: #1cb187;
  color: #004552;
  border: 2px solid #1cb187;
  text-decoration: none;
  cursor: pointer; }

.button-large-solid,
.button-large-solid:focus {
  font: 300 17px/1.5em "Roboto", sans-serif;
  background-color: #82bc00;
  color: #fff;
  border: none;
  border-radius: 10px;
  padding: 13px 32px 14px 32px;
  text-decoration: none; }

.button-large-solid:hover {
  background-color: #1cb187;
  color: #fff;
  text-decoration: none; }

.button-small-solid,
.button-small-solid:focus {
  font: 300 15px/26px "Roboto", sans-serif;
  background-color: #82bc00;
  color: #fff;
  border-radius: 8px;
  padding: 9px 30px 9px 30px;
  text-decoration: none; }

.button-small-solid:hover {
  background-color: #1cb187;
  color: #fff;
  text-decoration: none;
  cursor: pointer; }

.button-small-transparent,
.button-small-transparent:focus {
  font: 300 16px/26px "Roboto", sans-serif;
  background: transparent;
  color: #82bc00;
  border: 2px solid #82bc00;
  border-radius: 25px;
  padding: 8px 40px 8px 40px;
  text-decoration: none; }

.button-small-transparent:hover {
  background-color: #1cb187;
  color: #004552;
  border: 2px solid #1cb187;
  text-decoration: none;
  cursor: pointer; }

/* Carousel */
.carousel-control .glyphicon-menu-right,
.carousel-control .glyphicon-menu-left {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
  font-size: 30px; }

.carousel-control .glyphicon-menu-left {
  left: 50%;
  margin-left: -10px; }

.carousel-control .glyphicon-menu-right {
  right: 50%;
  margin-right: -10px; }

a.left.carousel-control, a.right.carousel-control {
  opacity: 1; }

.right.carousel-control {
  background-image: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.5) 100%); }

.left.carousel-control {
  background-image: linear-gradient(to left, transparent 0%, rgba(0, 0, 0, 0.5) 100%); }

/* Forms success and error alerts formatting */
#nmsgSubmit.h3.text-center.tada.animated.text-success {
  margin-top: 10px;
  font: 300 20px/32px "Roboto", sans-serif;
  color: #004552; }

#nmsgSubmit.h3.text-center.text-danger {
  font: 300 20px/32px "Roboto", sans-serif;
  color: #004552; }

#cmsgSubmit.h3.text-center.tada.animated.text-success {
  font: 300 20px/32px "Roboto", sans-serif;
  color: #fff; }

#cmsgSubmit.h3.text-center.text-danger {
  font: 300 20px/32px "Roboto", sans-serif;
  color: #fff; }


#mc_embed_signup div#mce-responses
{
	margin-left:0px;
}
/***** 03. Navigation *****/

a.navbar-brand.img-logo.scrolling {
  padding: 0px;
  margin-left: 0px; }

.navbar-brand.img-logo.scrolling img {

  margin-left: 10px;
  margin-top: 6px;
  width: 118px;
  height: 38px; }

.navbar.navbar-default.navbar-custom.navbar-fixed-top.affix {
}
  .navbar.navbar-default.navbar-custom.navbar-fixed-top.affix .navbar-brand.img-logo.scrolling img {
    margin-top: 6px;
    margin-left: 10px; }

/* Text Logo */
a.navbar-brand.scrolling {
  text-decoration: none;
  font: 300 30px/20px "Roboto", sans-serif;
  color: #fff;
  margin-top: 3px;
  margin-left: 5px; }

/* Navbar */
.navbar-custom {
  background-color: #004552;
  border-color: transparent;
  font: 300 14.5px/22px "Roboto", sans-serif;
}

.navbar-custom .navbar-brand {
  color: #fff; }

.navbar-collapse .navbar-nav {
  margin-left: 5px;
}

.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: #fff;
  opacity: 1; }

.navbar-custom .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02); }


.navbar-custom .nav li a.scrolling {
  color: #fff;
  opacity: 0.7;
  text-decoration: none; }

.navbar-custom .nav li a:hover {
  color: #fff;
  outline: none;
  opacity: 1; }

.navbar-custom .navbar-nav > .active > a.scrolling {
  border-radius: 0;
  color: #fff;
  background-color: transparent;
  opacity: 1; }

.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: transparent; }

/***** 04. Header *****/
.app-banner {
  position: relative;
  min-height: auto;
  width: 100%;
  background-color: #004552;
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../images/app/banner1.jpg") center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 100%;
  background-attachment: fixed; }
  .app-banner .flex-container-wrapper {
    /* IE fix for vertical alignment in flex box */
    display: flex;
    flex-direction: column;
    height: 100%; }
  .app-banner .header-content {
    position: relative;
    width: 100%;
    padding: 80px 15px;
    z-index: 2;
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100vh; }
    .app-banner .header-content img {
      margin-top: 15px;
      text-align: center; }
    .app-banner .header-content .call-to-action {
      margin-top: 10px; }
    .app-banner .header-content .call-to-action h1 {
    /*    font: 400 48px/1.2em "Roboto", sans-serif;*/
		    font-size: 50px;
    line-height: 1.3em;
        color: #fff;
        margin-bottom: 40px;
        margin-top: 40px; }
    .app-banner .header-content .call-to-action h1 #js-rotating {
          color: #82bc00;
          font-weight: 500; }
    .app-banner .header-content .call-to-action h2 {
        font: 300 22px/1.5em "Roboto", sans-serif;
        color: #fff;
        margin-left: 0%;
        margin-right: 0%; }
    .app-banner .header-content .call-to-action .header-buttons {
        margin-top: 30px;
        text-align: center; }
    .app-banner .header-content .call-to-action .header-buttons a {
          display: inline-block; }
    .app-banner .header-content .call-to-action .header-buttons :nth-child(2) {
          margin-top: 20px; }
    .app-banner .header-content .call-to-action .header-buttons img	
	{
		max-width: 230px;
		margin-top: 10px;
	}

/***** 05. Features Section *****/
#features-section {
    padding-top: 60px;
    padding-bottom: 70px;
  background-color: #eeeeee;
  background-image: url('../images/app/bg1.png');
  background-size: cover;
  }
  #features-section h1 {
    margin-bottom: 10px; }
  #features-section .sub-heading {
    margin-top: 10px;
    margin-bottom: 40px; }
  #features-section p {
    margin-bottom: 0px; }
  #features-section .feature-box {
    margin-top: 180px;
    margin-left: -15px;
    margin-right: -15px; }
  #features-section .features-icons {
    font-size: 40px;
    padding-top: 0px;
    margin-bottom: 0px;
    margin-top: 4px;
    color: #82bc00;
    width: 100%;
    text-align: right; }
  #features-section .features-text {
    margin-left: 60px;
    margin-top: 0px; }
    #features-section .features-text h3 {
      margin-top: 0px;
      margin-bottom: 20px;
      text-align: right;
      margin-top: 15px;
      font-size: 35px;
	font-weight:normal;	
	}
    #features-section .features-text p {
      margin-bottom: initial;
      margin-left: initial;
      margin-right: initial;
      text-align: right; }
  #features-section #myCarousel {
    display: inline-block;
    margin-top: 50px;
    margin-bottom: 30px;
    height: 80%; }
    #features-section #myCarousel .carousel-control.left {
      background: none;
      margin-top: -40px;
      opacity: 0.7;
      margin-left: 20px; }
    #features-section #myCarousel .carousel-control.right {
      right: 0;
      left: auto;
      background: none;
      margin-top: -40px;
      padding-left: 20px;
      opacity: 0.7;
	}
    #features-section #myCarousel .carousel-control:hover,
    #features-section #myCarousel .carousel-control:focus {
      color: #fff;
      text-decoration: none;
      filter: alpha(opacity=90);
      outline: 0;
      opacity: 1; }
    #features-section #myCarousel .carousel-caption {
      position: relative;
      right: 0%;
      margin-bottom: 20px;
      left: 0%;
      z-index: 0;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #004552;
      text-align: center;
      text-shadow: none; }
      #features-section #myCarousel .carousel-caption p {
        margin-top: 23px;
        margin-bottom: 2px; }
    #features-section #myCarousel .carousel-indicators {
      margin-bottom: -40px; }
    #features-section #myCarousel .carousel-indicators li {
      display: inline-block;
      width: 9px;
      height: 9px;
      margin: 1px;
      text-indent: -999px;
      cursor: pointer;
      background-color: transparent;
      border: 1px solid #004552;
      border-radius: 10px; }
    #features-section #myCarousel .carousel-indicators .active {
      width: 10px;
      height: 10px;
      margin: 0;
      background-color: #004552; }

/***** 06. Description Section 1 *****/
#description-section-1 {
  background-color: #f2f2f2; }
  #description-section-1 .container-full {
    padding: 0 15px; }
  #description-section-1 .description-text-container h1 {
    margin-bottom: 10px;
    margin-top: 60px; 
	font-size: 40px;
    line-height: 1.3em;
    font-weight: normal;
	}
  #description-section-1 .description-text-container .sub-heading {
    margin-top: 20px; }
  #description-section-1 .description-text-container .button-small-solid {
    display: inline-block;
    margin-top: 12px; }
  #description-section-1 .description-image-wrapper {
    /*background: #004552;*/
    margin-top: 100px; }
    #description-section-1 .description-image-wrapper img {
      padding-top: 100px;
      padding-bottom: 50px;
      margin-left: auto;
      margin-right: auto; }

/***** 07. Description Section 2 *****/
#description-section-2 {
  background-color: #fff; }
  #description-section-2 .container-full {
    padding: 0 15px; }
  /*#description-section-2 .description-image-wrapper {
    background: #82bc00; }*/
    #description-section-2 .description-image-wrapper img {
      padding-top: 50px;
      padding-bottom: 100px;
      margin-left: auto;
      margin-right: auto; }
  #description-section-2 .description-text-container {
    padding-top: 90px;
    padding-bottom: 100px; }
    #description-section-2 .description-text-container .nav-pills {
      margin-top: 0px;
      margin-bottom: 30px; }
      #description-section-2 .description-text-container .nav-pills li {
        text-align: center;
        width: 100%; }
        #description-section-2 .description-text-container .nav-pills li a {
          font: 300 17px/1.6em "Roboto", sans-serif;
          background-color: none;
          color: #6a6a6a;
          border: 1px solid #aaa;
          border-radius: 8px;
          margin-right: 4px;
          margin-top: 10px;
          padding: 9px 30px 10px 30px;
          text-decoration: none; }
      #description-section-2 .description-text-container .nav-pills li a:hover {
        background-color: #004552;
        color: #fff;
        border: 1px solid #004552; }
      #description-section-2 .description-text-container .nav-pills li.active a {
        background-color: #004552;
        color: #fff;
        border: 1px solid #004552; }

    #description-section-2 .description-text-container #tab_b {
      margin-top: 20px; }
	
	 #description-section-2 .description-text-container h1{
		font-size: 38px;
		line-height: 1.3em;
		font-weight: normal;
	 }
/***** 09. Video Section *****/
#video-section {
  padding-top: 0px;
  padding-bottom: 0px;
  background: #f0f0f0; }
  #video-section p {
    color: #fff;
    margin-top: 20px; }

/***** 11. Testimonials *****/
#testimonials-section {
  padding-top: 20px;
  padding-bottom: 90px;
  background-color: #82bc00; }
  #testimonials-section #carousel-example-generic {
    text-align: center;
    margin-top: 70px;
    margin-left: 5%;
    margin-right: 5%; }
    #testimonials-section #carousel-example-generic img {
      width: 105px;
      height: 105px;
      margin-bottom: 20px; }
    #testimonials-section #carousel-example-generic p {
      padding-top: 15px;
      width: 100%;
      color: #fff; }
    #testimonials-section #carousel-example-generic h2 {
      font: 300 21px/30px "Roboto", sans-serif;
      color: #fff; }
    #testimonials-section #carousel-example-generic a.left.carousel-control, #testimonials-section #carousel-example-generic a.right.carousel-control {
      background: none; }
    #testimonials-section #carousel-example-generic .carousel-indicators {
      position: static;
      margin-top: 0px; }
    #testimonials-section #carousel-example-generic .carousel-indicators .active {
      background-color: #fff;
      border: 2px solid #fff;
      width: 10px;
      height: 10px;
      margin-right: 4px; }
    #testimonials-section #carousel-example-generic .carousel-indicators li {
      border: 1px solid #fff;
      width: 10px;
      height: 10px;
      margin: 0px;
      margin-right: 4px; }
    #testimonials-section #carousel-example-generic .carousel-indicators li:hover {
      background-color: #fff;
      border: 2px solid #fff;
      width: 10px;
      height: 10px;
      margin-right: 4px; }
    #testimonials-section #carousel-example-generic .carousel-content {
      color: #fff;
      display: flex;
      align-items: center; }

/***** 13. Social Media And Newsletter Section *****/
#social-media-and-newsletter-section {
  padding-top: 80px;
  padding-bottom: 90px;
  background-color: #fff; }
  #social-media-and-newsletter-section .social-follow h3 {
    text-align: center;
    margin-bottom: 8px; }
  #social-media-and-newsletter-section .social-links {
    text-align: center; }
    #social-media-and-newsletter-section .social-links a span {
      font-size: 40px;
      color: #004552;
      margin: 5px 3px 0px 3px; }
    #social-media-and-newsletter-section .social-links a:hover span {
      color: #82bc00; }
  #social-media-and-newsletter-section .newsletter-subscribe {
    text-align: center;
    margin-top: 40px; }
  #social-media-and-newsletter-section .newsletter-form {
    text-align: center;
    margin-top: 13px; }
    #social-media-and-newsletter-section .newsletter-form #NewsletterForm .form-group {
      display: inline-block;
      margin-bottom: 0px;
      /* firefox 19+ */
      /* ie */ }
      #social-media-and-newsletter-section .newsletter-form #NewsletterForm .form-group ::-webkit-input-placeholder {
        color: #004552;
        opacity: 0.8; }
      #social-media-and-newsletter-section .newsletter-form #NewsletterForm .form-group ::-moz-placeholder {
        color: #004552;
        opacity: 0.8; }
      #social-media-and-newsletter-section .newsletter-form #NewsletterForm .form-group :-ms-input-placeholder {
        color: #004552;
        opacity: 0.8; }
      #social-media-and-newsletter-section .newsletter-form #NewsletterForm .form-group input:-moz-placeholder {
        color: #004552;
        opacity: 0.8; }
      #social-media-and-newsletter-section .newsletter-form #NewsletterForm .form-group input {
        padding: 21px 30px 22px 30px;
        width: 280px;
        margin-top: 0px;
        margin-right: 5px;
        margin-bottom: 20px;
        background: transparent;
        font: 300 15px/1.6em "Roboto", sans-serif;
        color: #004552;
        box-shadow: none;
        border-radius: 8px;
        border: 1px solid black;
        text-align: center; }
      #social-media-and-newsletter-section .newsletter-form #NewsletterForm .form-group input:focus, #social-media-and-newsletter-section .newsletter-form #NewsletterForm .form-group textarea:focus {
        box-shadow: 0 5px 2px -2px #bebebe; }
    #social-media-and-newsletter-section .newsletter-form #NewsletterForm button {
      display: inline-block;
      border: none; }

/***** 14. Download Section *****/
#download-section {
  padding-top: 120px;
  padding-bottom: 300px; 
  background-image: url('../images/app/bg-2.jpg');
  background-size: cover;
  }
  #download-section h1 {
    margin-bottom: 10px; }
  #download-section .sub-heading {
    margin-top: 20px;
    margin-bottom: 40px;
    font-weight: normal;
    font-size: 23px;
	}
  #download-section .download-buttons {
    margin-top: 30px;
    text-align: center; 
	    margin-bottom: 15px;
	}

    #download-section .download-buttons a {
      display: inline-block;
	margin: 5px;
	  }
	 #download-section .download-buttons img
	 {
		width:250px;
	 }


/***** 17. Back To Top Button *****/
a.back-to-top {
  display: none;
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  position: fixed;
  z-index: 999;
  right: 10px;
  bottom: 10px;
  background: #006072 url("../images/up-arrow.png") no-repeat center 47%;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-size: 18px 18px; }

a:hover.back-to-top {
  background-color: #193e52; }
  #email {
    background: #fff;
    padding: 25px 0px 45px;
}
#email form .email {
    border-color:#006072;
}
#email form p
{
	line-height: 57px;
}
#mc_embed_signup .mc-field-group
{
	padding-bottom:0 !important;
}
/***** 18. Media Queries *****/
/*Min-width width 768*/
@media (min-width: 768px) {
/*  h1 {
    font: 400 40px/1.25em "Roboto", sans-serif; }
*/
  .navbar-brand.img-logo.scrolling img {
    /* logo image not affixed */
    margin-top: 5px;
    margin-left: 0px; }

  .navbar.navbar-default.navbar-custom.navbar-fixed-top.affix {
    /* logo image affixed while scrolling */ }
    .navbar.navbar-default.navbar-custom.navbar-fixed-top.affix .navbar-brand.img-logo.scrolling img {
      margin-top: 6px;
      margin-left: 0px; }

  a.navbar-brand.scrolling {
    /* logo text not affixed */
    margin-top: -3px;
    font: 300 38px/20px "Roboto", sans-serif; }

  .navbar.navbar-default.navbar-custom.navbar-fixed-top.affix {
    /* logo text affixed while scrolling */ }
    .navbar.navbar-default.navbar-custom.navbar-fixed-top.affix a.navbar-brand.scrolling {
      font: 300 30px/20px "Roboto", sans-serif;
      margin-top: -2px;
      margin-left: 0px; }

  .navbar-collapse .navbar-nav {
    margin-left: 0px;
    /* margin left reset for menu links */ }

  .navbar-custom.affix .navbar-brand {
    font: 300 25px/20px "Roboto", sans-serif; }

  .navbar-custom {
    background-color: transparent;
    padding: 25px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    border: none; }

  .navbar-custom .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s; }

  .navbar-custom .navbar-nav > .active > a {
    border-radius: 3px; }

  .navbar-custom.affix {
    background-color: #004552;
    padding: 4px 0 3px 0;
    /* navbar height while scrolling */ }

  .navbar-custom .nav li a.scrolling {
    padding-left: 12px;
    padding-right: 12px; }

  .app-banner {
    min-height: 100%; }
    .app-banner .header-content {
      margin-top: 0px; }
    .app-banner .header-content img {
        margin-top: 60px; }
    .app-banner .header-content .call-to-action {
        margin-top: 60px;
        margin-left: 5px; }
    .app-banner .header-content .call-to-action h1 {
/*          font: 400 50px/1.2em "Roboto", sans-serif;*/
          margin-top: 20px;
          text-align: center; }
    .app-banner .header-content .call-to-action h2 {
          text-align: center; }
    .app-banner .header-content .call-to-action .header-buttons {
          margin-top: 0px;
          text-align: center; }
    .app-banner .header-content .call-to-action .header-buttons a:nth-child(2) {
            margin-left: 10px; }

  #features-section p.sub-heading {
    margin-left: 8%;
    margin-right: 8%;
    margin-bottom: 0px; }
    .carousel-inner > .item > img, .carousel-inner > .carousel-item > a > img {
    line-height: 1;
    width: 280px;
}
  #features-section #myCarousel .carousel-indicators {
    margin-bottom: -60px; }

  #description-section-1 .description-text-container {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto; }

  #description-section-2 .description-text-container {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto; }

  #social-media-and-newsletter-section {
    padding-bottom: 105px; }
    #social-media-and-newsletter-section .social-links a span {
      font-size: 44px;
      margin: 5px 5px 0px 5px; }
    #social-media-and-newsletter-section .newsletter-form #NewsletterForm .form-group input {
      margin-bottom: 0px; }

   }
/*Min-width 992*/
@media (min-width: 992px) {
/*  h1 {
    font: 400 44px/1.25em "Roboto", sans-serif; }
*/
  .navbar-brand.img-logo.scrolling img {
    /* logo image not affixed */
    margin-top: 3px;
    width: 200px;
    height: initial; }

  .navbar.navbar-default.navbar-custom.navbar-fixed-top.affix {
    /* logo image affixed while scrolling */ }
    .navbar.navbar-default.navbar-custom.navbar-fixed-top.affix .navbar-brand.img-logo.scrolling img {
      margin-top: 7px;
      width: 118px;
      height: 38px; }

  .app-banner .header-content img {
    margin-top: 70px;
    max-height: 460px; }
  .app-banner .header-content .call-to-action {
    margin-top: 120px;
    margin-left: 0px; }
    .app-banner .header-content .call-to-action h1 {
/*      font: 400 52px/1.2em "Roboto", sans-serif;*/
      text-align: left;
      margin-bottom: 30px; }
    .app-banner .header-content .call-to-action h2 {
      text-align: left; }
    .app-banner .header-content .call-to-action .header-buttons {
      text-align: left; }

  #features-section .feature-box.top {
    margin-top: 195px; }
  #features-section .feature-box {
    margin-top: 30px; }
  #features-section #myCarousel {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 30px;
    height: 100%; }

  #description-section-1 .description-text-container {
    max-width: 500px;
    margin-top: 70px;
    margin-right: 50px;
    float: right; }
    #description-section-1 .description-text-container .text-center {
      text-align: left; }
  #description-section-1 .description-image-wrapper {
    /*background: #004552;*/
    margin-top: 0px; }
    #description-section-1 .description-image-wrapper img {
          margin-left: 0px;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 60px;
    width: 90%;
	}

  #description-section-2 .description-text-container {
    max-width: 500px;
    margin-left: 70px;
    padding-top: 20px;
    padding-bottom: 0px; }
    #description-section-2 .description-text-container .nav-pills {
      margin-top: 50px; }
      #description-section-2 .description-text-container .nav-pills li {
        width: auto;
        text-align: initial; }
    #description-section-2 .description-text-container .tab-content .text-center {
      text-align: left; }
  #description-section-2 .description-image-wrapper img {
        float: right;
    padding-right: 60px;
    padding-top: 90px;
    padding-bottom: 50px;
	}

  #video-section p {
    width: 80%;
    margin: 30px auto 0px auto; }

  #social-media-and-newsletter-section .newsletter-subscribe {
    margin-top: 0px; }

   }
/*Min-width 1200*/
@media (min-width: 1200px) {
  .app-banner .header-content img {
    max-height: 500px; }
  .app-banner .header-content .call-to-action {
    margin-top: 150px; }
 /*   .app-banner .header-content .call-to-action h1 {
      font: 400 56px/1.2em "Roboto", sans-serif; }
*/
  #features-section .feature-box.top {
    margin-top: 195px; }
  #features-section .feature-box {
    margin-top: 40px; }
    #features-section .feature-box .features-icons {
      font-size: 100px; }
    #features-section .feature-box .features-text {
      margin-left: 70px; }

  #description-section-1 .description-text-container {
    margin-top: 30px; }

  #description-section-2 .description-text-container {
    padding-top: 80px; }

  #download-section p {
    margin-left: 25%;
    margin-right: 25%; }
}
@media screen and (max-width: 992px){
	#features-section .features-text p, #features-section .features-text h3
	{
		text-align:center !important;
	}
}
@media screen and (max-width: 768px) {
	#description-section-1 .description-image-wrapper img {
    padding-top: 20px;
	}
	#description-section-1 .description-text-container h1
	{
		margin-top:90px;
		font-size: 32px;
	}
	#description-section-2 .description-text-container h1
	{
		font-size: 32px;
	}
	#description-section-1 .description-image-wrapper {
    margin-top: 50px;
	}
	#description-section-2 .description-image-wrapper img
	{
		padding-top:100px;
		padding-bottom:0px;
	}
	#description-section-2 .description-text-container {
		padding-top: 40px;
	}
	#features-section .feature-box
	{
		margin-top:0px;
	}
	#features-section .features-text
	{
		margin-left:0px;
	}
	#download-section
	{
		padding-bottom: 180px;
	}
	#features-section .features-text h3
	{
		font-size: 25px;
	}
	#features-section .features-text p
	{
		font-size:14px;
	}
}